Bug 1810048 - OperatorSource failed on IPv6 cluster since Quay doesn't support IPv6
Summary: OperatorSource failed on IPv6 cluster since Quay doesn't support IPv6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 4.3.z
Assignee: Evan Cordell
QA Contact: Jian Zhang
URL:
Whiteboard: groom
Depends On: 1810051
Blocks: 1771572
TreeView+ depends on / blocked
 
Reported: 2020-03-04 13:40 UTC by Evan Cordell
Modified: 2020-03-24 14:34 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1788670
: 1810051 (view as bug list)
Environment:
Last Closed: 2020-03-24 14:34:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github operator-framework operator-marketplace pull 285 None closed [release-4.3] Bug 1810048: Use DNS for CatalogSource address 2020-07-08 08:38:17 UTC
Red Hat Product Errata RHBA-2020:0858 None None None 2020-03-24 14:34:52 UTC

Comment 10 errata-xmlrpc 2020-03-24 14:34:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0858


Note You need to log in before you can comment on or make changes to this bug.